/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ベース

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
main [class*="block-"] .s_column + div { margin-top: 2em;}
main [class*="block-"] h4 { line-height: 1.4em;}
main [class*="block-"] h4.line { padding-left: 10px; border-left: 5px solid #909090; margin-bottom: 0.6em;}
main [class*="block-"] p,
main [class*="block-"] li { font-size: 93%;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 468px) {
main [class*="block-"] p,
main [class*="block-"] li { font-size: 100%;}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
main [class*="block-"] .s_column + div { margin-top: 4em;}
main [class*="block-"] h4.line {margin-bottom: 1.3em;}
main [class*="block-"] p,
main [class*="block-"] li { font-size: 108%;}
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

タイトル

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-lead-item { padding-top: 3em; padding-bottom: 3em;}
.block-lead-item {
	background: #6b1319 !important;
	background: -webkit-gradient(radial, 76% 100%, 0, 76% 100%, 183, color-stop(1.00, #D61518), color-stop(0.00, #6b1319)) !important;
	background: -webkit-radial-gradient(76% 100%, circle, #D61518, #6b1319) !important;
	background: -moz-radial-gradient(76% 100%, circle, #D61518, #6b1319) !important;
	background: -o-radial-gradient(76% 100%, circle, #D61518, #6b1319) !important;
	background: -ms-radial-gradient(76% 100%, circle, #D61518, #6b1319) !important;
	background: radial-gradient(76% 100%, circle, #D61518, #6b1319) !important;
	}
.block-lead-item h1 { font-size: 1.8em; line-height:1em; color:#fff;}
.block-lead-item h1 span.product_category,
.block-lead-item h1 span.product_name,
.block-lead-item h1 span.product_pagetit,
.block-lead-item h1 span.product_description {
	display: block;
	line-height: 1.2em;
	margin: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic" !important;
	}
.block-lead-item h1 span.product_category { font-size: 73%;}
.block-lead-item h1 span.product_name { font-size: 118%; margin-top: 0.2em;}
.block-lead-item h1 span.product_pagetit { font-size: 83%; margin-top: 1em; display:inline-block;}
.block-lead-item h1 span.product_description { font-size: 67%; line-height: 1.4em; margin-top: 1em; font-weight: normal;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-lead-item { padding-top: 5em; padding-bottom: 5em;}
.block-lead-item h1 { font-size: 2.4em;}
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

パン屑

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-breadcrumb { padding-top: 0.8em; padding-bottom: 0;}
.block-breadcrumb ul li { padding: 0 auto; margin: 0 auto; color:#666; font-size: 10px;}
.block-breadcrumb ul li a { color:#666 !important;}
.block-breadcrumb ul li i { margin: 0 0.5em;}
.block-breadcrumb ul li i.fa-home { margin: 0 0.5em 0 0;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-breadcrumb { padding-top: 1.2em; padding-bottom: 0;}
.block-breadcrumb ul li { font-size: 11px;}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

製品情報

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-product_category { padding-top: 3.5em; padding-bottom: 3.5em; background: #fff !important;}
/* FAQ
:::::::::::::::::::::::::::::::::::::::::::::*/
.block-product_category .faq li + li { margin-top: 1em;}
.block-product_category .faq li .qu { margin-bottom: 0;}
.block-product_category .faq li .qu a { padding: 0.5em 1em; cursor: pointer; background: #f7f7f7; display: block;}
.block-product_category .faq li .qu a:hover { text-decoration: none; background: #808080; color: #fff; display: block;}
.block-product_category .faq li .qu.open a { padding: 2.5em 1em; background: #808080; color: #fff; font-size: 116%; font-weight: bold;}
.block-product_category .faq li .as { display: none; padding: 2.5em 2em; background: #eee;}
.block-product_category .faq li .as h4 { margin: 1.5em 0 0.3em 0; font-size: 108%;}
.block-product_category .faq li .as ul li { margin: 0.3em 0 0 1em; text-indent: -1em;}
.block-product_category .faq li .as p + p,
.block-product_category .faq li .as div + p,
.block-product_category .faq li .as p + ul,
.block-product_category .faq li .as ul + p { margin: 1em 0 0 0;}
.block-product_category .faq li .as a { color: hsl(207, 84%, 38%); text-decoration: underline;}
.block-product_category .faq li .as a:hover { color: #303030; text-decoration: underline;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 468px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-product_category { padding-top: 6em; padding-bottom: 6em;}
}


